[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Identification

Identification string for messages

## Declaration

Source position: eventlog.pp line 98

`published property TEventLog.Identification : string read FIdentification write SetIdentification;`

## Description

Identification is used as a string identifying the source of the messages in the system log. If it is empty, the filename part of the application binary is used.

## See also

Active |  | Activate the log mechanism
TimeStampFormat |  | Format for the timestamp string